/* Always show vertical browser scrollbar */
body {
  overflow-y: scroll;
}

/* Remove dotted outline */
/* http://code.hyperspatial.com/1533/remove-bootstrap-dotted-outline */
*:hover,
*:active,
*:focus {
    outline: 0!important;
}

.form-control:focus,
.form-check-input:focus {
  box-shadow: none;
}

main > .container {
  padding: 80px 15px 0;
}

.container-small {
  max-width: 700px;
}

.bookmarks-pagination-links ul {
  flex-wrap: wrap !important;
}

/**
 * Hide some pagination links on mobile devices.
 * https://stackoverflow.com/a/54430511/891846
 * https://getbootstrap.com/docs/5.0/layout/breakpoints/#max-width
 */
@media ( max-width: 767.98px ) {
  .bookmarks-pagination-links li.page-item {
    display: none;
  }

  .bookmarks-pagination-links .page-item:first-child,
  .bookmarks-pagination-links .page-item:nth-child(2),
  .bookmarks-pagination-links .page-item:nth-last-child(2),
  .bookmarks-pagination-links .page-item:last-child,
  .bookmarks-pagination-links .page-item.active,
  .bookmarks-pagination-links .page-item.disabled {
    display: block;
  }
}
